[global]
firstrun=0
lastrun=1517187738
[DXT]
plugin=plugin64_dxt_libsquish.dll
[ETC1]
plugin=plugin64_etc_rgetc1.dll
[PVRTC]
plugin=plugin64_pvrtexlib.dll
[render]
type=1
background=3
[paths]
last_open=D:\산안 새 모드\Trevor_Philips_player_img\player\
last_import=D:\Games Install\[안드로이드] GTA San Andreas v1.08\GTA SA 모바일 모드 만들기\Trevor Phillips player\트레버 수정\[Original] bmp files for player.txt\
last_export_dir=D:\Games Install\[안드로이드] GTA San Andreas v1.08\GTA SA 모바일 모드 만들기\Trevor Phillips Player.img for Android v1.2\
[position]
left=-8
right=1928
top=-8
bottom=1048
